@import url("/css/themes/2/style_normal.css");

#sk_content1 {background:#dbdbdb;border-bottom:0px #005daa solid;height:175px;}
#sk_content2 {background:#dbdbdb;}
#sk_content3 {background:#dbdbdb;}

a {color:#00f}

/* header */
#h {width:960px;background:#fff;background-image:url('/images/themes/2-simi/header_background_normal.png');background-repeat:no-repeat;}
/* logo */
#l {max-width:300px;}
#l img {max-width:275px;margin:12px;}
/* companyname */
#c {height:39px;position:relative; left:0px; color:#fff;margin:0px;padding:43px 0px 1px 120px;}
#ch1 {height:40px;width:480px;overflow:hidden;font-family:'century gothic',arial,sans-serif;font-size:30px;;color:#fff;margin:0px;padding:0px;font-weight:normal;}
/* telephone */
#t {height:31px;font-size:22px;position:relative; left:0px; line-height:31px;color:#fff;margin:0px;padding:5px 0px 11px 120px;font-weight:normal;}


/* nav */
#n {width:950px;margin:5px;height:36px;border-bottom:2px #005daa solid;background:#fff;background-image:url('/images/themes/2-simi/menuback_normal.gif');background-repeat:repeat-x;}
#n ul {background:#fff;background-image:url('/images/themes/2-simi/menuback_normal.gif');background-repeat:repeat-x;}
#n ul li {background-image:url('/images/themes/2-simi/mubg_normal.png');background-repeat:repeat-x;}
#n ul li a {color:#fff;}
#n ul li.first a {border-left: 0px solid;}
#n ul li.on a {background-image:url('/images/themes/2-simi/mubgon_normal.png');background-repeat:repeat-x;color:#fff;}
#n ul li a:hover {background-image:url('/images/themes/2-simi/mubgon_normal.png');background-repeat:repeat-x;text-decoration:underline;}

/* main */
#m {width:950px;padding:0px 5px;}
/* float right */
#fr {}
/* special offer and location map */

#sp, #lm {}
#sp_hd_hotspot, #lm_hd_hotspot {}
#sp div.sp_hd, #lm div.lm_hd {}
#sp div.sp_list {}
#sp div.sp_list_sml {}
#sp div.sp_list div.sp_list_it {}
#sp div.sp_list div.sp_list_it div.sp_list_it_imgfr {}
#sp div.sp_list div.sp_list_it div.noimage {}
#sp div.sp_list div.sp_list_it img {}
#sp div.sp_list div.sp_list_it h2, #sp div.sp_list div.sp_list_it h3 {}
#sp div.sp_list div.sp_list_it h2 a {color:#B60000;text-decoration:none;}
#sp div.sp_list div.sp_list_it h2 a:hover {color:#000;text-decoration:underline;}
#sp div.sp_list div.sp_list_it h3 {}

/* location map */
div.lm_map {}
div.lm_map a {}


/* central panel */
#cp {}
/* central panel content*/
div.cpc {padding:0px;margin-left:0px;}
div.cpc ul {}
div.cpc ul li {}
div.cpc ul li.on {}
div.cpc ul li a {color:#000;text-decoration:none;}
div.cpc ul li.on a {color:#fff;}
div.cpc ul li a:hover {text-decoration:underline;}
div.cpc ul li div.noimage {}
div.cpc ul li div img {}
div.cpc ul li h2 {}

/* content search */
#cs {background:#007bbd;color:#fff;border:0px;padding-left:5px;}
#cs h1 {}
#cb {background:#007bbd;color:#fff;border:0px;padding-left:5px;}
#cs_other_cat {}
#cs ul li,#cb ul li {background:#007bbd;}
#cs ul li a,#cb ul li a {background:#007bbd;color:#ffa;text-decoration:underline;}
#cs ul li a:hover,#cb ul li a:hover {color:#000;text-decoration:underline;}
/* content search xpanded*/
#csx {}

/* content search panel*/
#cs_srch {}
#cs_srch a {color:#ffffdd;text-decoration:underline;}
#cs_srch a:hover {color:#000;text-decoration:underline;}

/* content freetext search*/
#cs_sbmt, #cs_sbmt2 {}
#cs_sbmt div {}
#cs_sbmt #cs_butt,#cs_sbmt2 #cs_butt2 {}
#cs_sbmt input {}
#cs_sbmt a,#cs_sbmt2 a {color:#000;text-decoration:none;}
#cs_sbmt a:hover,#cs_sbmt2 a:hover {text-decoration:underline;color:#000;}
#cs_sbmt2 a {}

/* content search show special offers*/
#cs_special {}

#cs_ad_srch div {}
#cs_ad_srch label {}
#cs_ad_srch select {color:#888;}
.cs_ad_srch60 input {color:#888;}
.cs_ad_srch60 div {}
.cs_ad_srch60 {}
.cs_ad_srch190 {}

/* content search results */
#csr {}
#csr_res_sort {}
#csr_res {}
#csr_res_sort label {}
#csr_res_sort select {}
#csr_res_sort.off {}

/* content search results paging and list entries */
.csr_res_pg {}
.csr_res_pg div {}
.csr_res_pg a {color:#00f;text-decoration:underline;}
.csr_res_pg a:hover {color:#000;text-decoration:underline;}
.csr_res_pg .off {}
.csr_res_it {}
.csr_res_it img {}
.csr_res_it a {color:#00f;text-decoration:underline;}
.csr_res_it a:hover {color:#000;text-decoration:underline;}
.csr_res_it_data {}
.csr_res_it_desc {}
.csr_res_it_desc a {text-decoration:none;color:#000;}
.csr_res_it_data p a,.csr_res_it_data p {text-decoration:none;color:#000;}
.csr_res_it_data p {}
.csr_res_it_data p.price {}

#csr_res_hdr {background:#007bbd;color:#fff;border:0px;margin-top:5px;}
#csr_res_hdr div.csr_res_item {}
#csr_res_hdr div.csr_res_item_data {background:#007bbd;color:#fff;}
#csr_res_hdr div.csr_res_item_data p {}

#csr_res_hdr div {background:#007bbd;color:#fff;border:0px;}
#csr_res_hdr a {color:#ffffdd;text-decoration:underline;font-size:18px;}
#csr_res_hdr a:hover {color:#000;text-decoration:underline;font-size:18px;}
#csr_res_hdr div.csr_res_item h1 {display:none;color:#000;}
#csr_res_img {}
#csr_res_img.csr_res_img_hide {}
#csr_res_img_thumb {}
#csr_res_img_thumb a {}
#csr_res_img_thumb img {}
#csr_res_img_thumb img.rht {}
#csr_res_img_large img {}

/* the data for an individual item */
.csr_res_item {}
.csr_res_item img {}
.csr_res_item h1 {}
.csr_res_item a {color:#00f;text-decoration:underline;}
.csr_res_item a:hover {color:#000;text-decoration:underline;}
.csr_res_tbl {}
.csr_res_item_data {}
.csr_res_item_desc {}
.csr_res_item_data p {}
.csr_res_item_data p.price {}
.csr_res_item_data div {}
.csr_res_item_data .odd {}

#cp_cont {margin-left:10px;}
.csr_res_contact {}
.csr_res_contact p {}
.csr_res_contact p a {color:#00f;text-decoration:underline;}
.csr_res_contact p a:hover {color:#000;text-decoration:underline;}

/* Full image pop up layer available with full sized browser */
.sk_fullimage {}

/* footer */
#f {color:#888;width:950px;height:115px;padding:5px;background-image:url('/images/themes/2-simi/footer_background_normal.png');background-repeat:no-repeat;}
/* footer info*/
#fi, #fcopy {padding:5px 5px 0px 5px;}
#fi a, #fcopy a {color: #888;text-decoration:none}
#fi a:hover, #fcopy a:hover  {color: #888;text-decoration:underline}
/* footer sponsor*/
#f #s {padding:5px;}
#f #s img {}
/* separator heading*/
.s {}

/* the overlayed element */
.sk_simple_overlay {}

/* close button positioned on upper right corner */
.sk_simple_overlay .close {}
.sk_simple_overlay select {}
.sk_simple_overlay label {}
.sk_simple_map_overlay {}

/* close button positioned on upper right corner */
.sk_simple_map_overlay .close {}
.sk_simple_map_overlay label {}
